Commit 8bc219b2 authored by Jernej Simončič's avatar Jernej Simončič

Installer: require Windows 7 or newer

parent 2f28ddf6
......@@ -5,7 +5,7 @@
;InfoBefore page is used instead of license page because the GPL only concerns distribution, not use, and as such doesn't have to be accepted
_WizardInfoBefore=License Agreement
_AboutSetupNote=Setup built by Jernej Simonèiè, jernej-gimp@ena.si
_WinVersionTooLowError=This version of GIMP requires Windows XP with Service Pack 3, or a newer version of Windows.
_WinVersionTooLowError=This version of GIMP requires Windows 7, or a newer version of Windows.
[CustomMessages]
;shown before the wizard starts on development versions of GIMP
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment